btcq.net
当前位置:首页 >> orAClE需要jAvA吗 >>

orAClE需要jAvA吗

想往oracle发展,最重要的还是sql,pl/sql,数据库体系结构及原理,以及unix/linuxshell编程等. java是最热门的开发语言之一,最好能掌握它,需要做数据库开发可能用得不多. struts spring都是web开发的框架,了解只可. 求采纳,谢谢

兼容,你百度搜下java连接oracle的方法就行了 java一开始是sun公司出品的,后来sun公司被oracle甲骨文公司收购了,所以现在java可是oracle的亲儿子,不用担心兼容问题

oracle10g.jar 这是oracle10g的jar包, 看你的oracle什么版本的 去网上找对应版本的jar包就行了。

spring-jdbc:3.2.8 commons-dbcp:1.4 commons-pool:1.6

oracle许多程序都是用java做的,像访问数据库的借口了等都要调用java的。

是这个文件,就是class12.jar文件 我安装的是11g,路径是E:\app\binbin\product\11.2.0\dbhome_1\oui\jlib\classes12.jar 其它的oracle版本的classes12.jar的位置,你就百度一下吧

这是需要的,而且Oracle11g新出的SQL developer对jdk版本还有要求,具体不太清楚了!毕竟Oracle收购了sun嘛!

1、工作环境:myeclipse中->新建java_oracle工程->新建包com.zp->新建java_oracle_jdbc.java类 2、需要配置Oracle数据库驱动 java工程(java_oracle)—>右键属性(Properties)->Java Build Path->Libraries->Add External JARs->添加oracle安装目...

不需要 oracle服务器是针对oracle数据库的服务,跟jdk没有什么关系

用新的ojdbc6.jar包 注意是sid还是servicename,连接串稍有区别: sid: jdbc:oracle:thin:username/password@x.x.x.1:1521:SID servicename: jdbc:oracle:thin:username/password@//x.x.x.1:1522/ABCD

网站首页 | 网站地图
All rights reserved Powered by www.btcq.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com